Frage zu JAVA

Dieses Thema im Forum "Programmieren" wurde erstellt von Andy_xxl110, 27. Mai 2003.

Status des Themas:
Es sind keine weiteren Antworten möglich.
  1. Andy_xxl110

    Andy_xxl110 Byte

    Registriert seit:
    20. Januar 2003
    Beiträge:
    112
    Hallöchen komme meinem Problem mit dem Apllet das nicht richtig läuft langsam auf die Spur... (siehe dieser Thread: http://forum.pcwelt.de/fastCGI/pcwforum/topic_show.fpl?tid=110680#560700 )

    Habe mit einem andern .class applet auf meinem Server von nem Bekannten getestet, das läuft bisher auf allen Rechnern.
    Meines hingegen nur wenn j2sdk1.4.1_02 installiert ist...
    Im Kopf meines files steht folgendes:

    " import java.applet.Applet;
    import java.applet.AppletContext;
    import java.awt.*;
    import java.awt.event.*;
    import java.io.*;
    import java.net.MalformedURLException;
    import java.net.URL; "

    in dem funktionierenden folgendes:

    " import java.applet.Applet;
    import java.applet.AppletContext;
    import java.awt.*;
    import java.net.MalformedURLException;
    import java.net.URL;
    import java.util.Vector; "

    Da bei mir lediglich
    import java.awt.event.*; und
    import java.io.*; zusätzlich vorhanden sind scheint es an einem oder diesen beiden zu liegen...
    Hat da nun irgendwer Ahnung davon was ich tun könnte?

    Danke schonmal für jede Art von Info
     
  2. HaKi

    HaKi Byte

    Registriert seit:
    15. Januar 2001
    Beiträge:
    119
    Hi!

    Grundsätzlich mal, Du brauchst schon zumindest die JRE um irgendwelche JAVA Programme/Applets laufen zu lassen.

    Was Deinen Verdacht angeht, kann ich mir nicht vorstellen, daß es an java.awt.event.* (handelt so Sachen wie Mousebewegungen, ...) oder java.io.* liegt (handelt Ein/Ausgabe).

    Wennst Fragen zu Java hast, würde ich Dir das Forum von Sun empfehlen -> java.sun.com

    Harald
     
Status des Themas:
Es sind keine weiteren Antworten möglich.

Diese Seite empfehlen